[opensource-dev] question on settings for the 2.0 built-in browser

Brent Tubbs brent.tubbs at gmail.com
Mon Apr 5 13:16:33 PDT 2010


1 - I'm not 100% sure but I believe that the built in browser in 2.0 uses
QtWebKit.
2 - Plugins would be handled at a higher level than just the webkit engine
and there isn't currently a way to create or install them.  I've never heard
of a generic "webkit" plugin.  They're specific to your browser, such as
Chrome or Safari.
3 - No idea.

On Mon, Apr 5, 2010 at 12:52 PM, Robert Martin <robertltux at gmail.com> wrote:

> Some of the noise surrounding 2.0 concerns the lack of adblocking and
> other privacy enhancing things that can be used with the browser.
> so if somebody could point me to the answers for the following
> questions that would be "spiffy"
>
> 1 the BiB is htmlkit/safari correct?
> 2 how could a person install plugins to the BiB?
> 3 is there a way to use a proxy with the BiB
>
> --
> Robert L Martin
> _______________________________________________
> Policies and (un)subscribe information available here:
> http://wiki.secondlife.com/wiki/OpenSource-Dev
> Please read the policies before posting to keep unmoderated posting
> privileges
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.secondlife.com/pipermail/opensource-dev/attachments/20100405/662d2903/attachment.htm 


More information about the opensource-dev mailing list